Page MenuHomePhabricator

Throttle for newsletter announcements
Closed, ResolvedPublic

Description

Add another pinglimiter category for the creation of new newsletter issues to avoid spamming of issues and issue notifications.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2016, 4:39 AM
Qgil triaged this task as Medium priority.Apr 15 2016, 2:59 PM

Change 284245 had a related patch set uploaded (by Glaisher):
Throttle newsletter announcements

https://gerrit.wikimedia.org/r/284245

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 5:54 PM

Change 284245 merged by jenkins-bot:
Throttle newsletter announcements

https://gerrit.wikimedia.org/r/284245

Glaisher closed this task as Resolved.Apr 29 2016, 4:22 PM
Glaisher claimed this task.
Qgil awarded a token.May 2 2016, 7:59 AM